#banner-bay-right {
    background-color: #fcd000;
    width: 100%;
    height: 100%;
    max-height: 400px;
    max-width: 900px;

}

#banner-bay-right * {
    margin: 0;
    padding: 0;

}

#banner-bay-right {
    background-color: #fcd000;
    width: 100%;
    height: 100%;

}

#banner-bay-right a {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    text-decoration: none !important;
    color: #000;

    padding: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 400px;

}

#banner-bay-right .banner-bay-cta {
    background-color: #00a1e0;
    color: #fff !important;

}

#banner-bay-right .banner-bay-right-IMG {
    display: block;
    width: 60%;
    height: 100%;
    display: block;
    background: url("https://static.bayard.io/librairie-bayard.com/CMS/promotion/home/images/20210901-Agenda-pri-2022.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;

}

#banner-bay-right .banner-bay-right-TXT {
    width: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;


}

#banner-bay-right .banner-bay-right-TXT .banner-bay-right-TXT-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    font-family: 'Montserrat', 'Lato', 'Arial', sans-serif;
    margin-bottom: 20px;
    font-size: 3rem;
    line-height: 4rem;

}

#banner-bay-right .banner-bay-right-TXT .banner-bay-right-TXT-container * {
    margin-top: 5px;
}

#banner-bay-right .banner-bay-right-TXT #titre-Offre-VPC {
    font-size: 3rem;
    font-weight: 500;
    line-height: 2.7rem;
    font-weight: 700;


}

#banner-bay-right .banner-bay-right-TXT #titre-Offre-VPC strong {
    font-size: 3rem;
    font-weight: 700;
    line-height:3.2rem;
    color: #e9513d;
}

#banner-bay-right .banner-bay-right-TXT #titre-Offre-VPC em {
    font-style: normal;
    font-size: 2rem;
    font-weight: 300;
    line-height: 3rem;
}

#banner-bay-right .banner-bay-right-TXT #titre-Offre-VPC + img {
    margin-top: 0px !important;
}



@media (min-width: 701px) and (max-width: 900px) {
    .nomobile {
        display: none !important;
    }

    #banner-bay-right .banner-bay-right-IMG {
        display: block;
        width: 40%;
        height: 100%;
        display: block;
        background: url("https://static.bayard.io/librairie-bayard.com/CMS/promotion/home/images/20210901-Agenda-pri-2022.png");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;

    }

    #banner-bay-right a {

        height: 250px;

    }



    #banner-bay-right .banner-bay-right-TXT {
        width: 60%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-pack: distribute;
        justify-content: space-around;
        -ms-flex-line-pack: center;
        align-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        text-align: center;


    }

    #banner-bay-right .banner-bay-right-TXT #titre-Offre-VPC {
        font-size: 2.5rem;
        font-weight: 500;
        line-height: 2.7rem;
        font-weight: 700;


    }

    #banner-bay-right .banner-bay-right-TXT #titre-Offre-VPC strong {
        font-size: 2rem;
        font-weight: 700;
        line-height: 2.5rem;
        color: #e9513d;
    }

    #banner-bay-right .banner-bay-right-TXT #titre-Offre-VPC em {
        font-style: normal;
        font-size: 1.8rem;
        font-weight: 300;
        line-height: 2rem;
    }


    #banner-bay-right .banner-bay-right-TXT #titre-Offre-VPC + img {
        margin-top: 0px !important;
    }



    #banner-bay-right .banner-bay-right-TXT .banner-bay-right-TXT-container * {
        margin-top: 5px;
    }

    #banner-bay-right .banner-bay-right-TXT .banner-bay-right-TXT-container {
        text-align: center;
        font-family: 'Montserrat', 'Lato', 'Arial', sans-serif;
        font-size: 2rem;
        line-height: 2.5rem;
        margin-bottom: 0px;
    }

    #banner-bay-right .banner-bay-right-TXT .nomobile {
        display: none !important;
    }



}

@media all and (max-width: 700px) {
    #banner-bay-right a {

        height: 250px;

    }


    #banner-bay-right .banner-bay-right-IMG {
        display: block;
        background-color: blue;
        width: 40%;
        height: 100%;
        display: block;
        background: url("https://static.bayard.io/librairie-bayard.com/CMS/promotion/home/images/20210901-Agenda-pri-2022.png");
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;

    }

#banner-bay-right .banner-bay-right-TXT {
    width:auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;


}
    #banner-bay-right .banner-bay-right-TXT .nomobile {
        display: none !important;
    }

    #banner-bay-right .banner-bay-right-TXT .banner-bay-right-TXT-container {

        margin-bottom: 5px;

    }
    
    #banner-bay-right .banner-bay-right-TXT #titre-Offre-VPC {
        font-size: 2rem;
        font-weight: 500;
        line-height: 2.5rem;
        font-weight: 700;


    }

    #banner-bay-right .banner-bay-right-TXT #titre-Offre-VPC strong {
        font-size: 1.7rem;
        font-weight: 700;
        line-height: 2rem;
        color: #e9513d;
    }

    #banner-bay-right .banner-bay-right-TXT #titre-Offre-VPC em {
        font-style: normal;
        font-size: 1.3rem;
        font-weight: 300;
        line-height: 1.5rem;
    }


}



#banners-bay .banner-bay #banner-bay-right .banner-bay-cta {
    font-size: 1.9rem !important;
}